.bg2 {
    background-color: #F1EDE7 !important;
}

.title1 {
    font-weight: 700 !important;
    font-size: 28px !important;
    margin-bottom: 10px !important;
    color: #B20000 !important;
    line-height: 33px !important;
}

.text1 {
    float: left;
    width: 100%;
    padding: 10px;
    background: #dd0000;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
}

.text-bottom {
    float: left;
    width: 100%;
    padding: 10px;
    background: #FFF000;
    color: #000;
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
}

h3.footer-text {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.service-list {
    padding: 50px 0;
}

.logo {
    width: 100%;
}

.service-box-2 .title a {
    color: #d00;
}

.bg-black {
    background: #000;
}

.bg-black .section-head .title {
    color: #fff;
}

.bg-red {
    background: #dd0000;
}

.bg-red .section-head .title {
    color: #fff;
}

.last-row {
    float: left;
    width: 100%;
}
.cal {
    bottom: 70px;
    left: 10px;
    position: fixed;
    z-index: 1111;
    width: 60px;
}
.cal img {
    -webkit-animation: mover 0.5s infinite alternate;
    animation: mover 0.5s infinite alternate;
}
.whatsaapp {
    bottom: 70px;
    right: 16px;
    position: fixed;
    z-index: 1111;
    width: 60px;
}
.whatsaapp img {
    -webkit-animation: mover 0.5s infinite alternate;
    animation: mover 0.5s infinite alternate;
}